@media all {

	body > header {
		position:							absolute;
		top:								0;
		left:								0;
		right:								0;
		bottom:								3rem;
		display: 							flex;
	}


	body > header > div {
		align-self:							center;
		margin-left:						auto;
		margin-right:						auto;
		font-size:							5rem;
		position:							relative;
		padding:							1rem;
	}

	body > header > div > p {
		text-align:							center;
	}

	body > header > div > p + p {
		font-size:							2.5rem;
	}

}

@media screen and (max-width: 650pt) {

	body > header > div {
		font-size:							4rem;
	}

}

@media screen and (max-width: 550pt) {

	body > header > div {
		font-size:							3rem;
	}

}

@media screen and (max-width: 400pt) {
	
	body > header > div {
		font-size:							2rem;
	}

}

